Subject: Re: [Mobopts] Re: [Mip6] Delay Analysis for Handoffs with Mobile IPv6Route Optimization

From: Christian Vogt <[email-masked]>
Date: Mon, 16 Jan 2006 08:10:40 +0100

Mohammed,

it's very good that you point to related work that you did.

Still, I refer to the discussion that Thomas and I had yesterday on the 
differences between network-assisted mobility (which is what you have 
experimented with) and end-to-end mobility (which is what our analysis 
is about).

To be brief:  Our work is truly orthogonal.

Further, I should mention that our analysis assumes the use of DNA 
mechanisms (DNA protocol, CPL, FastRA) to eliminate router-discovery and 
movement-detection delays during reactive handoffs, Optimistic DAD to 
get rid of the address-configuration latency, and Media Independent 
Handover Services (including Information Services) to facilitate 
proactive handoffs.

Hope this makes things more clear.

Regards,
- Christian

-- 
Christian Vogt, Institute of Telematics, Universitaet Karlsruhe (TH)
www.tm.uka.de/~chvogt/pubkey/

Atiquzzaman, Mohammed wrote:
> We also studied the handoff delay between various MIPv6 variants and
> SIGMA (a transport layer handoff scheme) and presented the result at
> Globecom 2005. In most cases, SIGMA achieved a lower handoff latency
> than the MIPv6 variants by exploting multihoming.
> 
> Shaojian Fu, Mohammed Atiquzzaman, Handover latency comparison of SIGMA,
> FMIPv6, HMIPv6, and FHMIPv6, IEEE GlobeCom, St. Louis, MO, November
> 28-December 02, 2005
> http://www.cs.ou.edu/~netlab/Pub/L2effect-TraSH-globecom05-camera.pdf 
> 
> 
> Mohammed Atiquzzaman                      Tel:   (405) 325 8077
> Professor, School of Computer Science     Fax:   (405) 325 4044,
> University of Oklahoma                           
> 200 Felgar St., Room EL-160               Email: [email-masked]
> Norman, OK 73019-6151                            [email-masked]
> www.cs.ou.edu/~atiq 

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts